| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK
GTK.MenuItem

Methods
activate()
configure()
create()
deselect()
get_accelerator_width()
get_right_justify()
get_show_submenu_indicator()
get_show_toggle_indicator()
get_submenu_direction()
get_submenu_placement()
get_toggle_size()
remove_submenu()
right_justify()
select()
set_placement()
set_submenu()

GTK.MenuBar()->set_shadow_type() | GTK.MenuItem()->activate()

# Class GTK.MenuItem

Description

  Menu items, to be added to menues.

Inherit Item

  inherit GTK.Item : Item